package com.yinet.wsyy.service;

import com.yinet.wsyy.domain.WsyySetting;
import java.util.List;

/**
 * 网上预约配置Service接口
 * 
 * @author yinet
 * @date 2019-09-02
 */
public interface IWsyySettingService 
{
    /**
     * 查询网上预约配置
     * 
     * @return 网上预约配置
     */
    public WsyySetting selectWsyySetting();

    /**
     * 修改网上预约配置
     * 
     * @param wsyySetting 网上预约配置
     * @return 结果
     */
    public int updateWsyySetting(WsyySetting wsyySetting);
    /**
     * 修改网上预约配置
     *
     * @param wsyySetting 网上预约配置
     * @return 结果
     */
    public int updateWsyyHoliday();
}
